UNEXPAND(1)

NAME
unexpand - unexpand spaces to tabs

SYNOPSIS
unexpand [-a] [-t tablist] [file ...]

DESCRIPTION
unexpand converts spaces to tabs in each file as specified in tablist. If no file is given, unexpand reads from stdin.

Backspace characters are preserved and decrement the column count for tab calculations.

OPTIONS

-a  Convert spaces to tabs everywhere, not just at the start of lines.

-t tablist
    Specify tab size or tabstops. tablist is a list of one (in the former case) or multiple (in the latter case) strictly positive integers separated by ' ' or ','.

    The default tablist is "8".

SEE ALSO
expand(1)

STANDARDS
POSIX.1-2013.